<template>
    <el-row>
        <el-form-item label="类型">
            <el-select v-model="activeData.dateFormat" placeholder="请选择字段类型">
                <el-option label="日期选择" value="1"></el-option>
                <el-option label="日期时间选择" value="2"></el-option>
            </el-select>
        </el-form-item>
    </el-row>
</template>
<script>
import comMixin from './mixin';
export default {
    props: ['activeData'],
    mixins: [comMixin],
    components: {},
    data() {
        return {
        }
    },
    created() {
    },
    methods: {
    }
}
</script>